Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Multiplexor.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for Multiplexor.h:

## Detailed Description

Id
  Multiplexor.h,v 4.10 2005/10/28 16:14:53 ossama Exp

Define the ACE_Driver and ACE_Multiplexor container classes. Note that these classes have never been implemented due to lack of need.

Author:
  Doug Schmidt